Subject: lysozyme:NAM-NAG-NAM structure file?

From: [email-masked]
Date: Fri, 27 Sep 1996 10:23:48 EST5EDT4,M4.1.0,M10.5.0

Hi,
	Can anyone give me a PDB identifier or otherwise point me at an
X-ray (or other) file for the NAM-NAG-NAM complex with lysozyme?
	I have PDB1HEW.ENT and a bunch of lysozyme PDB files. I would
like the file for some CAI I am doing in biochemistry. Thanks in advance.

	Bill Chipman
	[email-masked]